{
  "title": "Browse The Dark Web",
  "text": "Draw 1 encounter card or -1&nbsp;block\nBrowse 5 //Draw five cards from the dark web. You may keep one, put it on top of your respective deck. Put the rest in the dark web archive.",
  "flavourText": "/* \"Anonymity ain't cheap no more.\" -Raymond */",
  "copies": 2,
  "isStarter": true
}
